Page 212 of 1684 FirstFirst ... 1121622022102112122132142222623127121212 ... LastLast
Results 2,111 to 2,120 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #2111
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by benwii View Post
    Messie/Gen2sf,

    I just carried out step 3 again in full as instructed, and all appeared to install sucessfully. Unfortunately it doesnt seem to have made any difference to the problem though. When I try to load Neogamma I go straight to a black screen, and also when I try to load US games (on UK Wii) it goes straight to black screen. The only way to recover is to reboot the Wii. I can however still load one of my UK games without any issue.

    Any ideas on the next step?
    Thanks

    Edit:
    I just tried selecting different IOS version in the preloader settings and here are the results:
    IOS60: As above
    IOS38: System Files are corrupted error when booting systemmenu
    IOS249: As for IOS60
    IOS36: As for IOS60

    Do you think I should reinstall the various IOS's through WAD manager (Step 5d)?
    I wonder if you are semi-bricked from loading an out of region game without protection. From the sysmenu-do you have the ability to enter the settings menu from Wii Options?

  2. #2112
    New Member americzech's Avatar
    Join Date
    Jul 2009
    Posts
    6
    Thanks
    2
    Thanked 2 Times in 2 Posts

    Smile Upgrade/Downgrade?

    I'm a noob and I apologize for bothering you with my noobness but I need advice. I am trying to decide whether or not to upgrade my system menu or downgrade. I am on 3.3u which is not where I want to be and I have the following installed to my wii:
    Homebrew Channel
    cIOS 38 rev 14
    wad manager 1.4
    gecko os
    wiirip
    Trucha bug restorer (already ran)
    usb loader GX 1.0
    Boot mii (already ran)
    preloader (not installed due to 3.3u)
    Wii is LU58

    What I'd like to know is which direction should I go. Should I downgrade to 3.2u or upgrade to 4.1u given the programs I have installed. My wii is offline. When upgrading/downgrading do I start from step 11.

    11) Run WAD-Manager_v1.4 again. Choose IOS249 and install WADs 01-18. If WAD Manager freezes during installation just try again from the WAD it froze on.

    12) While still in WAD Manager install SystemMenuv###.wad

    13) Install preloader. On the install screen press 1

    14) Set your preloader settings. In preloader hacks enable "Skip disc update check"

    If I downgrade to 3.2U are all these programs still compatible?
    And last question. Are the system menu wads included in the download package or is there a link available to the wads?
    Thank you very much for help.
    Last edited by americzech; 09-09-2009 at 06:00 PM.

  3. #2113
    Junior Member
    Join Date
    Sep 2009
    Posts
    22
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    I wonder if you are semi-bricked from loading an out of region game without protection. From the sysmenu-do you have the ability to enter the settings menu from Wii Options?
    Just tried it with the following IOS loaded via preloader with these results:

    IOS249 - Black screen when accessing Wii settings menu. Wiimote appears to stay connected.
    IOS60 - Can access Wii setting menu
    IOS36 - Can access Wii setting menu

  4. #2114
    New Member
    Join Date
    Aug 2009
    Posts
    65
    Thanks
    19
    Thanked 1 Time in 1 Post
    Ok dudes, I know this totally noobish, please dont lose all respect for me, but I went to make sure that WiiConnect was off, and it says I can't use it until I view the User Agreement under Wii Settings... But I cant find it!! Nevermind. I found it.

    Ok, I am starting the guide now. Wish me luck.
    Last edited by metroplex2k7; 09-09-2009 at 06:18 PM.

  5. #2115
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by benwii View Post
    Just tried it with the following IOS loaded via preloader with these results:

    IOS249 - Black screen when accessing Wii settings menu. Wiimote appears to stay connected.
    IOS60 - Can access Wii setting menu
    IOS36 - Can access Wii setting menu
    Run Step 3d again, but this time select IOS35 to install cIOS.

  6. #2116
    Junior Member
    Join Date
    Sep 2009
    Posts
    22
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    Run Step 3d again, but this time select IOS35 to install cIOS.
    There's no IOS35 available when I run step 3d again. I have IOS 34 and 36, but no 35.

    Again, thanks for replying about this issue.

  7. #2117
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by metroplex2k7 View Post
    Ok dudes, I know this totally noobish, please dont lose all respect for me, but I went to make sure that WiiConnect was off, and it says I can't use it until I view the User Agreement under Wii Settings... But I cant find it!! Nevermind. I found it.

    Ok, I am starting the guide now. Wish me luck.
    To Access the User Agreement

    1. Access the Wii System Settings
    2. Move the cursor over the blue arrow on the left and and select it once to reach System Settings 2.
    3. Select "Internet" to reach the Internet settings menu.
    4. Choose "User Agreement."

  8. #2118
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by benwii View Post
    There's no IOS35 available when I run step 3d again. I have IOS 34 and 36, but no 35.

    Again, thanks for replying about this issue.
    Well, you used IOS36 the other times, right? Because you have a 3.1 Wii with the Trucha Bug I thought we'd use another IOS since IOS36 didn't properly install cIOS38rev14 as IOS249. Well, if we already tried IOS36 and you have no IOS35, let's give IOS34 a try.

    I'm not done for yet. Sometimes a stubborn yet nonfunctional cIOS just sits in the IOS249 slot refusing to be overwritten. If IOS34 doesn't do it-I will approach from the other direction. Go for Step 3d again choose IOS34 and let's see.

  9. #2119
    Junior Member
    Join Date
    Sep 2009
    Posts
    22
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by gen3sf View Post
    Well, you used IOS36 the other times, right? Because you have a 3.1 Wii with the Trucha Bug I thought we'd use another IOS since IOS36 didn't properly install cIOS38rev14 as IOS249. Well, if we already tried IOS36 and you have no IOS35, let's give IOS34 a try.

    I'm not done for yet. Sometimes a stubborn yet nonfunctional cIOS just sits in the IOS249 slot refusing to be overwritten. If IOS34 doesn't do it-I will approach from the other direction. Go for Step 3d again choose IOS34 and let's see.
    I was running 3.1, but during the first attempt to softmod I upgraded to 4.1, so now I have 4.1E. Should I still try the install with IOS 34?

  10. #2120
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by americzech View Post
    I'm a noob and I apologize for bothering you with my noobness but I need advice. I am trying to decide whether or not to upgrade my system menu or downgrade. I am on 3.3u which is not where I want to be and I have the following installed to my wii:
    Homebrew Channel
    cIOS 38 rev 14
    wad manager 1.4
    gecko os
    wiirip
    Trucha bug restorer (already ran)
    usb loader GX 1.0
    Boot mii (already ran)
    preloader (not installed due to 3.3u)
    Wii is LU58

    What I'd like to know is which direction should I go. Should I downgrade to 3.2u or upgrade to 4.1u given the programs I have installed. My wii is offline. When upgrading/downgrading do I start from step 11.

    11) Run WAD-Manager_v1.4 again. Choose IOS249 and install WADs 01-18. If WAD Manager freezes during installation just try again from the WAD it froze on.

    12) While still in WAD Manager install SystemMenuv###.wad

    13) Install preloader. On the install screen press 1

    14) Set your preloader settings. In preloader hacks enable "Skip disc update check"

    If I downgrade to 3.2U are all these programs still compatible?
    And last question. Are the system menu wads included in the download package or is there a link available to the wads?
    Thank you very much for help.
    No apologies needed-you have a very nicely modded Wii. As you have a 3.3U, I believe you would be better off upgrading to 4.1. I don't know from which tutorial you pasted those steps, but do install IOS60patched.wad first then run Firmware Updater 4.1 (Step 4 in this softmod tutorial). Then continue on to Step 5b., etc. of this tutorial, if you wish.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •